Tag Archives: vcsa6.0 to 6.5

Steps to upgrade the vCSA (PSC\VC ) 6.0 to 6.5.

Read the KB 2147548 \ KB 2147686 before upgrading the vshpere environment for the Compatibility considerations and also for the best practices to make sure all the products which is connected to the vsphere will support the 6.5 version. Update 3/16/2017: As … Continue reading

Posted in Vcenter Appliance, vCSA 6.0, VCSA6.5, VMware | Tagged , , | Leave a comment